body {
	margin: 0;
	padding: 0;

	font-family: "Blinker", sans-serif;
  	font-weight: 400;
  	font-style: normal;
}

.message-body {
	@media (min-width: 1024px) {
		width: 50%;
	}
}

.ai-gen-image__container {
	@media (min-width: 1024px) {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}

	& .ai-gen-image__output {
		margin: 0 auto;
		margin-top: 1.5rem;
		min-height: 256px;

		@media (min-width: 1024px) {
			margin-top: 0;
		}

		& img {
			max-width: 100%;

			@media (min-width: 1024px) {
				max-width: 256px;
			}
		}

		& .loader {
			@media (min-width: 1024px) {
				position: absolute;
  				top: 50%;
  				transform: translateY(-50%);
  				height: 3rem;
  				width: 3rem;
			}
		}
	}
}

.ai-gen-image__form {
	& .ai-gen-image__btn--clear {
		margin-left: 2rem;
	}
}

.ai-gen-image__btn--clear {
	font-family: "Blinker", sans-serif;
  	font-weight: 400;
  	font-style: normal;
}